Subject: Re: linux-next: build failure in the powerpc allyesconfig build

From: Arnd Bergmann <[email-masked]>
Date: Thu, 08 Dec 2016 14:31:33 +0100

On Monday, December 5, 2016 4:22:04 PM CET Stephen Rothwell wrote:
> Hi all,
> 
> After mergeing everything but Andrew's tree, today's linux-next build
> (powerpc allyesconfig) failed like this:
> 
> kallsyms failure: relative symbol value 0xc000000000000000 out of range in relative mode
> 
> I have no idea what caused this, so I have left the powerpc allyesconfig
> build broken for now.

I get this on an x86-64 randconfig build:

kallsyms failure: relative symbol value 0xffffffff81000000 out of range in relative mode

This is probably related, so it's not something powerpc specific.

	Arnd